BlogAssist 2.4.1 release

I know that I just said that BlogAssist doesn't need any updates, but apparently I was wrong: I had a report that the Substitutions preference page didn't behave properly under Yosemite. So here's a fix.

  • Fixed some issues with the Substitutions preference page.
  • Updated for OS X 10.10 (Yosemite).

Download BlogAssist 2.4.1 now!